Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Exchange 5.5 to E2K & Unity

We run a W2K Network with Exchange 5.5 and Unity 3.1 on Compaq DL 380's and Cisco's version of Compaq's DL320 for CM and Unity.

We need to upgrade to E2K. It's my understanding that Unity requires a complete rebuild in this situation.

Has anyone out there gone through this process and if so, can you give me some tips or things to watch out for?

I'm assuming that it would be a good time to upgrade to version 4 of Unity as well.

Thank you in advance for your replies!

1 REPLY
Gold

Re: Exchange 5.5 to E2K & Unity

You do not need to reinstall Unity to upgrade from Exchange 5.5 to 2000. Here is a link to the Unity related steps:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity31/inst/inst31/inst_025.htm#xtocid2

Thanks,

Keith

96
Views
0
Helpful
1
Replies
CreatePlease to create content